Jump to content


Photo

Updating Autostar Suite with Vista


  • Please log in to reply
4 replies to this topic

#1 allanovercast

allanovercast

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 08 October 2007 - 10:57 AM

I just installed a new computer in my observatory that is running Vista.  The CD that came with the scope is V3 vintage.  I downloaded the update from the Meade site and it will not install because it can not find a previously installed version.  I know there is a version installed because it runs, so is their anyway to get the V4 update to install?  It worked fine under XP.

Thank you,
Allan in Billings MT
Cloudy Skies Observatory

#2 Honk

Honk

    Newbie

  • Members
  • Pip
  • 4 posts

Posted 01 January 2008 - 05:49 PM

I am having the exact same problem, but I cannot help yet.  Solidarity only, sorry.

#3 Mark Sibole

Mark Sibole

    Advanced Member

  • Administrators
  • 2368 posts

Posted 01 January 2008 - 07:58 PM

What are you trying to do?
Update the software on the PC?

Mark
Mark Sibole
MTSO Observatory
Fife Lake, Mi.

http://astronomy.qteaser.com

#4 Honk

Honk

    Newbie

  • Members
  • Pip
  • 4 posts

Posted 03 January 2008 - 08:44 AM

That's what I'm trying to do.

#5 OzarkNight

OzarkNight

    Newbie

  • Members
  • Pip
  • 6 posts

Posted 03 January 2008 - 12:22 PM

:-\ Post an update if you get if figured out, AllanOvercast. I am a complete amatuer so I don't really know how to operate (or read) the Autostar Suite and I can't open the "help" menu because it refuses to work on Vista.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users